/**
 * 在无法通过服务获取菜单的时候可以使用静态菜单
 */
var home = require("../view/home.vue");
var yqjc = require("../view/dfzy/dfzy.vue");
var rdsj = require("../view/dfzy/dfzyjgk.vue");
 
let constantRoute = {
    path: '/',
    name: "home",
    redirect: "/yqjc",
    component: home,
    children: [{
            icon: 'el-icon-s-data',
            path: "/yqjc",
            name: "舆情监测",
            component: yqjc,
            children: [{
                icon: '',
                path: "rdsj",
                name: "el-icon-s-opportunity",
                component: rdsj,
                children: [],
                meta: {}
            }],
            meta: {}
        } 
    ]
};

export {constantRoute} ;